/*** RESETS AND BOOTSTRAP OVERRIDES ***/

html {
    width: 100%;
    height: 100%;
}

body {
    width: 100%;
    height: 100%;
    font-family: "Open Sans", sans-serif;
    webkit-tap-highlight-color: rgba(255,255,255,.2);
}

::-moz-selection {
    text-shadow: none;
    background: #fcfcfc;
    background: rgba(255,255,255,.2);
}

::selection {
    text-shadow: none;
    background: #fcfcfc;
    background: rgba(255,255,255,.2);
}

img::selection {
    background: 0 0;
}

img::-moz-selection {
    background: 0 0;
}

div.overlay i {
    display: none;
}

h1,h2,h3,h4,h5,h6{
    line-height:1.2;
    margin-top: 1em;
    padding-top: 1em;
    font-weight: bold;
    font-family: "Oswald", sans-serif;
}

a{
    color: #4A0C12;
}

h1{
    font-size: 2em;
}

h2{
    font-size: 1.5em;
}

h3{
    font-size: 1.25em;
}

h4{
    font-size: 1.1em;
}

h5{
    font-size: 1em;
}

.row{
    margin: 0;
}

.header-nav li:hover > ul.sub-menu{
    z-index:1;
}

/*** PAGE SPECIFIC STYLING ***/

.home section.entry-content,
.home section#content{
    padding: 0;
    width: 100%;
}

.light {
    font-weight: 400;
}

.carousel, .carousel-inner, .item {
    height: auto;
    height: 100%;
    min-height: calc(100vh - 100px);
}

.carousel-inner > .active{
    display:flex;
}

.carousel-inner > .item {
    align-items: center;
    justify-content: center;
}

.carousel-indicators {
	width:100%;
	margin-left:-50%;
	padding-bottom:10px;
	bottom:0;
	margin-bottom:0;
    background-image: linear-gradient(to right, #be202e, #7b1b1a);
    padding-top:85px;
}

.carousel-indicators:after, .carousel-indicators:before {
	bottom: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.carousel-indicators:before {

	border-bottom-color: rgba(156, 29, 36,0.9);
	border-width: 15px;
	margin-left: -15px;
}

.intro {
    display: table;
    width: 100%;
    height: auto;
    padding: 100px 0;
    text-align: center;
    color: #fff;
    background-color: transparent;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.carousel-inner {
    background: url(../img/slide1.jpg) no-repeat top center / cover fixed;
}

.intro-body {
    display: table-cell;
    vertical-align: middle;
}

.brand-heading {
    font-size: 44px;
    margin-bottom:15px;
}

.intro-text {
    font-size: 16px;
    font-style:italic;
    margin: 0 auto 35px;
}

.bottom-text {
	position:absolute;
	z-index:999;
	text-align:center;
	width:100%;
	bottom:40px;
	color:#fff;
}

.bottom-text p {
    margin-bottom:0;
}

.bottom-text p.city-info {
    line-height: 120%;
    width: 77%;
    margin: 0 auto;
    font-size: 16px;
}

.btn.big-btn {
	background:#a71e28;
	padding:0;
	font-size:14px;
	font-weight:bold;
	border:none;
	-webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
}

.btn.big-btn:hover {
    background:#454545;
}

.big-btn span {
    display:block;
    padding:25px 50px;
}

.btn-circle {
    width: 70px;
    height: 70px;
    margin-top: 15px;
    padding: 7px 16px;
    border: 2px solid #fff;
    border-radius: 35px;
    font-size: 40px;
    color: #fff;
    background: 0 0;
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
}

.btn-circle:hover,
.btn-circle:focus {
    outline: 0;
    color: #fff;
    background: rgba(255,255,255,.1);
}

.page-scroll .btn-circle i.animated {
    -webkit-transition-property: -webkit-transform;
    -webkit-transition-duration: 1s;
    -moz-transition-property: -moz-transform;
    -moz-transition-duration: 1s;
}

.page-scroll .btn-circle:hover i.animated {
    -webkit-animation-name: pulse;
    -moz-animation-name: pulse;
    -webkit-animation-duration: 1.5s;
    -moz-animation-duration: 1.5s;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-timing-function: linear;
}

@-webkit-keyframes pulse {
    0 {
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    50% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@-moz-keyframes pulse {
    0 {
        -moz-transform: scale(1);
        transform: scale(1);
    }

    50% {
        -moz-transform: scale(1.2);
        transform: scale(1.2);
    }

    100% {
        -moz-transform: scale(1);
        transform: scale(1);
    }
}

.content-section {
    padding-top: 50px;
}

.heading {
    font-weight:300; font-size:44px; text-transform:none;
}

.sub-heading {
    font-size:16px;
}

ul#home-capabilities-list {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  flex-direction: row;
  -webkit-align-items: center;
  align-items: center;
  margin: 0 auto;
  list-style: none;
  flex-wrap: wrap;
  max-width: 100%;
  flex-direction: row;
  padding-left: 1em;
  padding-right: 1em;
}

ul#home-capabilities-list li {
  margin: 15px auto;
}

ul#home-capabilities-list li a {
  text-decoration: none;
  display: flex;
  min-height: 90px;
  align-items: center;
  flex-direction: row;
}

ul#home-capabilities-list li a div.capability-text {
  display: inline-block;
  padding-left: 10px;
}

ul#home-capabilities-list li a div.capability-text h4 {
  color: #343434;
  font-size: 24px;
}

ul#home-capabilities-list li a div.capability-text p {
  font-size: 20px;
  color: rgba(23, 25, 30, 0.5);
  line-height: 24px;
  transition: color 0.5s ease;
}

ul#home-capabilities-list li a:hover div.capability-text p {
  color: rgba(23, 25, 30, 1);
}

ul#home-capabilities-list li a img.capability-image {
  width: 100px;
  margin: 0 5px;
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  height: auto;
}

ul#home-capabilities-list li a:hover img.capability-image {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.callout {
	background: url("../img/keyboard.jpg") no-repeat fixed bottom center / cover rgba(0, 0, 0, 0);
    color: #FFFFFF;
    display: table;
    height: 431px;
    width: 100%;
    -moz-box-shadow: inset  0  40px 40px -40px #222, inset  0 -40px 40px -40px #222;
    -webkit-box-shadow: inset  0  40px 40px -40px #222, inset  0 -40px 40px -40px #222;
    box-shadow: inset  0  40px 40px -40px #222,  inset  0 -40px 40px -40px #222;
}

#about {
    padding-bottom:70px;
}

#market {
	background:#7b1b1a url(../img/market.png) no-repeat center center;
	background-size:auto 100%;
	padding-bottom:70px;
}

#market .heading {
    color:#fff;
    font-size:24px;
}

#market .btn {
    border-color:#fff;
    color:#fff;
}

#market .btn:hover {
    background:#454545;
}

.download-section {
    width: 100%;
    padding-bottom:70px;
    background: url(../img/bigmap.png) no-repeat top center scroll;
}

.list {
    padding:0;
    text-align:left;
    display:table;
}

.about .list li {
    list-style-type:none;
    display:table-row;
}

.home .list li {
    list-style-type:none;
    display:table-row;
}

.list li .i {
    display:table-cell;
    vertical-align:top;
    padding-right:20px;
}

.list li .i i {
	display:block;
	vertical-align:middle;
	width:60px;
	height:60px;
	background-color:#fff;
	background-repeat:no-repeat;
	background-position:center;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:50%;
}

.list li .info {
    display:table-cell;
    font-size:12px;
}

.list li .info h6 {
    text-transform:none;
    color:#7b1b1a;
    margin-bottom:20px;
    font-size:14px;
    font-weight:600;
}

.list li .info p {
    font-size:12px;
    margin-bottom:50px;
}

.home #china .list li .info h6 {
    font-size: 18px;
}

.home #china .list li .info p {
    font-size: 16px;
}

.about #company .list li {
    list-style-type:none;
    display:block;
    margin-bottom: 2em;
}

.about #company .list li .info {
    display:table-cell;
    font-size:12px;
}

.about #company .list li .info h6 {
    text-transform:none;
    margin-bottom:10px;
    font-size:18px;
    font-weight:600;
}

.about #company .list li .info p {
    font-size:14px;
    margin-bottom:1em;
}

#chinamap {
	height:333px;
	width:400px;
	background:url(../img/china-map.png) no-repeat center top;
	padding:135px 105px 0 40px;
	text-align:right;
	color:#fff;
	font-family: Oswald;
	float:right;
	margin-right:40px;
}

#chinamap p {
    font-size:16px;
}

#chinamap p span {
    font-size:20px;
    line-height: 24px;
}

.callout2 {
	background: url("../img/party.jpg") no-repeat fixed bottom center / cover rgba(0, 0, 0, 0);
    color: #FFFFFF;
    display: table;
    height: 431px;
    width: 100%;
    -moz-box-shadow: inset  0  40px 40px -40px #222, inset  0 -40px 40px -40px #222;
    -webkit-box-shadow: inset  0  40px 40px -40px #222, inset  0 -40px 40px -40px #222;
    box-shadow: inset  0  40px 40px -40px #222, inset  0 -40px 40px -40px #222;
}

#map {
    width: 100%;
    height: 200px;
    margin-top: 100px;
}

.btn {
    text-transform: uppercase;
    font-family: Oswald;
    font-size:12px;
    font-weight:bold;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.btn-default {
    border: 2px solid #a71e28;
    color: #a71e28;
    background-color: transparent;
}

.btn-default:hover,
.btn-default:focus {
    border: 2px solid #a71e28;
    outline: 0;
    color: #fff;
    background-color: #a71e28;
}

.btn-huge {
    padding: 25px;
    font-size: 26px;
}

.btn-lg {
    padding:15px 30px;
    margin-bottom: 3em;
}


/*** MEDIA QUERIES ***/

@media(min-width:767px) {
    .intro {
        height: 100%;
        padding: 0;
    }
    .brand-heading {
        font-size: 44px;
        text-transform:capitalize;
    }
    .intro-text {
        padding:5px;
    }
    .content-section {
        padding-top: 50px;
    }
    #map {
        height: 400px;
        margin-top: 250px;
    }
}

@media (max-width:991px) {
	#chinamap {
        margin:auto;
        float:none;
    }
}

@media only screen and (max-width:859px){
    .bottom-text p.city-info {
        display: none;
    }
    .carousel-indicators {
        padding-top:30px;
    }
}

@media (min-width:768px) and (max-width:1220px) and (orientation : landscape) {
    .intro-body {
        display: block;
        margin-top: 100px;
    }
    .bottom-text p.city-info {
        width: 85%;
    }
}

@media (min-width:768px) and (max-width:1220px) and (orientation : portrait) {
    .intro-body {
        display: table-cell;
        vertical-align: middle;
    }
}

@media(max-width:768px) {
    .intro, .intro-body {
        height:100%;
    }
    .carousel-indicators {
        padding-top:30px;
    }
    .callout, .callout2  {
        -webkit-background-size: auto 150%;
        background-attachment: scroll;
    }
    .carousel-inner {
        background-size: auto 100%;
        -webkit-background-size: auto 100%;
        background-attachment: scroll;
    }
    ul#home-capabilities-list li a div.capability-text {
        max-width: 200px;
    }
    ul#home-capabilities-list li {
        margin: 5px auto;
    }
    ul#home-capabilities-list li:nth-of-type(even) a {
        flex-direction: row-reverse;
    }
}

@media(max-width:480px) {
	#chinamap {
        display:none;
    }
    .big-btn span {
        padding:25px 15px;
    }
    .big-btn .darr {
        display:none;
    }
    .intro, .intro-body {
        display:block;
        height:100%;
    }
    .intro-text {
        width: 100%;
    }
    .brand-heading {
        font-size:32px;
    }
    .carousel, .carousel-inner, .item {
        height:auto;
    }
    .intro {
        padding:100px 0 150px;
    }
}
